This project contains 2 outdated main dependencies.

Crate libp2p-mplex

Dependencies

(11 total, 2 outdated)

CrateRequiredLatestStatus
 asynchronous-codec^0.60.7.0out of date
 bytes^11.6.0up to date
 futures^0.3.290.3.30up to date
 libp2p-core^0.41.00.41.2up to date
 libp2p-identity^0.2.70.2.8up to date
 nohash-hasher^0.20.2.0up to date
 parking_lot^0.120.12.1up to date
 rand^0.80.8.5up to date
 smallvec^1.11.11.13.2up to date
 tracing^0.1.370.1.40up to date
 unsigned-varint^0.70.8.0out of date

Dev dependencies

(7 total, all up-to-date)

CrateRequiredLatestStatus
 async-std^1.7.01.12.0up to date
 criterion^0.50.5.1up to date
 futures^0.30.3.30up to date
 libp2p-identity^0.2.70.2.8up to date
 libp2p-plaintext^0.41.00.41.0up to date
 libp2p-tcp^0.41.00.41.0up to date
 tracing-subscriber^0.30.3.18up to date